[
    {
        "Name": "BP_StoneBrick_Fireplace_Cap",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Cooking/BP_StoneBrick_Fireplace_Cap.BP_StoneBrick_Fireplace_Cap_C",
        "Category": "World/Items/Deployables/Cooking"
    }
]